MKGMAP(1)

NAME
mkgmap - Generate Garmin maps from OpenStreetMap data

SYNOPSIS
mkgmap [options] files.osm ...

DESCRIPTION
This manual page documents briefly the mkgmap command.

mkgmap is a program that converts OpenStreetMap (OSM) data into a map that can be loaded onto a Garmin GPS device. The mapping between OSM features and the features in the map can be completely customized by writing what we term a "style".

OPTIONS

--help <filename>
    Use this option to get alist of the built in help topics. In particular calling --help=options will list all the available options and is always up to date.

ACKNOWLEDGEMENTS
This project is almost entirely based on the file format specification document written by John Mechalas at the SourceForge project at http://sourceforge.net/projects/garmin-img.

SEE ALSO
josm(1), qlandkarte(1).

AUTHOR
mkgmap was originally written by Steve Ratcliffe <sr@parabola.me.uk> and has been improved by many other people since.

This manual page was written by Andreas Putzo <andreas@putzo.net>, for the Debian project (but may be used by others).